@font-face {
  font-family: PalatinoLTStd;
  src: url("/fonts/PalatinoLTStd/PalatinoLTStd-Roman.otf");
}


table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size: 9pt;
  line-height: 11pt;
  font-family: PalatinoLTStd;
  padding: 4px 4px 4px 0px;
}
table tbody td,
table tbody th {
  font-size: 9pt;
  line-height: 11pt;
  font-family: PalatinoLTStd;
  padding: 4px 4px 4px 0px;
}

table[data-table-type="singleColumn"] {
  width: 232.5px !important;
  max-width: 232.5px !important;
  min-width: 232.5px !important;
}
table[data-table-type="doubleColumn"] {
  width: 489px !important;
  max-width: 489px !important;
  min-width: 489px !important;
}
table[data-table-type="spreadColumn"] {
  width: 978px !important;
  max-width: 978px !important;
  min-width: 978px !important;
}
table[data-table-type="landScape"] {
  width: 698.775px !important;
  max-width: 698.775px !important;
  min-width: 698.775px !important;
}